Bug 92281 - [new port] emulators/openmsx: an MSX emulator
Summary: [new port] emulators/openmsx: an MSX emulator
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-24 18:50 UTC by Johan van Selst
Modified: 2006-01-26 12:20 UTC (History)
0 users

See Also:


Attachments
file.shar (24.43 KB, text/plain)
2006-01-24 18:50 UTC, Johan van Selst
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Johan van Selst 2006-01-24 18:50:03 UTC
	
	Portable, open source MSX 1 and 2 emulator
	(does not include system ROMs)
	Project website: http://openmsx.sourceforge.net/

Fix: The NOPORTDOCS workaround in the Makefile below is not sexy;
	but it's short, simple and clear. Better suggestions welcome.
Comment 1 Edwin Groothuis freebsd_committer 2006-01-24 18:56:10 UTC
Class Changed
From-To: update->change-request

Fix category (new ports should be change-requests)
Comment 2 Renato Botelho freebsd_committer 2006-01-25 11:37:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 3 Renato Botelho freebsd_committer 2006-01-26 12:20:19 UTC
State Changed
From-To: open->closed

New port added. Thanks!